@import 'klicktipp_styleguide_default.css';
@import 'klicktipp_styleguide_min1200.css';
@import 'klicktipp_styleguide_min992max1199.css';
@import 'klicktipp_styleguide_min768max991.css';
@import 'klicktipp_styleguide_min480max767.css';
@import 'klicktipp_styleguide_max479.css';

/*
 Just for the weekend REMOVE ASAP
*/


#kt-help-popup .modal-close {
    margin: -31px -31px 0 0;
}

.kt-fixed-icon-bg {
    position: relative;
    display: block;
    cursor: pointer;
    width: 76px;
    height: 55px;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: transparent url(https://klicktipp.s3.amazonaws.com/content_includes/styleguide/icons/youtube_sprite.png) no-repeat scroll -76px -66px;
}

.dialog-video-icon {
    display: none;
}

.dialog-video-icon-popup .dialog-video-icon-popup-links {
    min-height: 55px;
}

.dialog-video-icon-popup-links .dialog-video-icon-popup-arrow {
    top: 27px;
}

@media (min-width: 768px) and (max-width: 992px) {

    .kt-fixed-icon-bg {
        width: 54px;
        height: 39px;
        background-position: -76px -27px;
    }

    .dialog-video-icon {
        display: none;
    }

    .dialog-video-icon-popup .dialog-video-icon-popup-links {
        min-height: 27px;
        margin: 0 70px 0 0;
    }

    .dialog-video-icon-popup-links .dialog-video-icon-popup-arrow {
        top: 20px;
    }

}

@media (max-width: 767px) {

    .kt-fixed-icon-bg {
        width: 38px;
        height: 27px;
        background-position: -76px 0px;
    }

    .dialog-video-icon {
        display: none;
    }

    .dialog-video-icon-popup .dialog-video-icon-popup-links {
        min-height: 27px;
        margin: 0 54px 0 0;
    }

    .dialog-video-icon-popup-links .dialog-video-icon-popup-arrow {
        top: 13px;
    }
}